Description

YAFR: Studio Code Collapse add - on

We already have shed load of CodeCollapse requests kicking around out there, I'd just like to add 

one more wrinkle to that.

code markers that indicate "sections" that have names, and group with Begin / End. The compiler sh

ould totally ignore them.

#BeginSection Employees

#BeginSection Hourly

#RndSection Hourly

#BeginSection Salaried

#EndSection Salaried

#EndSection Employees

But the studio should allow for code collapse on them. 

 

from: https://support.dataaccess.com/Forums/showthread.php?62402-YAFR-Studio-Code-Collapse-add-on

History

#1 - 03/12/2018 05:48 PM - Wil van Antwerpen

- Tracker changed from Bug to Feature

#2 - 09/09/2018 10:12 PM - Wil van Antwerpen

- Status changed from New to In Progress

Currently implemented as:

{ #BeginSection Employee }

some stuff here

{ #EndSection Employee }

#3 - 05/19/2019 02:17 PM - Wil van Antwerpen

- Status changed from In Progress to Resolved
https://support.dataaccess.com/Forums/showthread.php?62402-YAFR-Studio-Code-Collapse-add-on


Works just fine as far as I can see.

#4 - 06/03/2019 04:42 PM - Wil van Antwerpen

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/24/2024 2/2

http://www.tcpdf.org

